\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}799bn.habil & 0.135\\
 & \begin{footnotesize}(0.012)**\end{footnotesize}\\
\noalign{\smallskip}899.habil & 0.009\\
 & \begin{footnotesize}(0.032)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.177\\
 & \begin{footnotesize}(0.006)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.036\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.419\\
 & \begin{footnotesize}(0.016)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.09\\
$N$ & 25,985\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
